@media screen and (min-width: 1024px) {



.spcCate h4 {
cursor:pointer;
background:url(images/list_off_icon.gif) left 3px no-repeat;
margin:0 0 0 5px;
padding:0 0 0 23px;
font-weight: normal;
font-size: 14px;
color:#666666;
}

.spcCate h4.active {
cursor:pointer;
background:url(images/list_on_icon.gif) left 3px no-repeat;
margin:0 0 0 5px;
padding:0 0 0 23px;
font-weight:bold;
color:#666666;
}

.left_navi{
	width:180px;
	vertical-align: top;
}

.left_navi form{margin:0; padding:0;}

.form_list{
margin:10px 0;
padding:0 10px;
}
.form_list li{
list-style-type:none;
padding:1px 0;
margin:0 0 2px 0;
}

.form_list2 ul{
margin:5px 5px 10px 7px;
padding:0;
}

.form_list2 ul li{
color: #0096D6;
font-size: 11.5px;
list-style-type:none;
padding:0;
margin:0;
}

.cbox_facet{
	filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
	position: absolute;
}

.cbox{
	background:url(images/check_14x28_1.png) no-repeat left top;
	/*height: 14px;*/
	line-height: 14px;
	padding: 0 0 0 15px;
    display: block;
	cursor: pointer;
	overflow: hidden;
}

.cbox_on{
	background:url(images/check_14x28_2.png) no-repeat left top;
	/*height: 14px;*/
	line-height: 14px;
	padding: 0 0 0 15px;
    display: block;
	cursor: pointer;
	overflow: hidden;
}

.search_btn{
	width:	100px;
	height:	26px;
	border:	0px;
	cursor:pointer;
	background: url(images/searchnavi_btn_start_off.gif) no-repeat 0 0;
}

.search_btn:hover {
	background: url(images/searchnavi_btn_start_on.gif) no-repeat 0 0;
}

.reset_btn {
	margin-left:5px;
	width:	55px;
	height:	26px;
	border:	0px;
	cursor:pointer;
	background: url(images/searchnavi_btn_end_off.gif) no-repeat 0 0;
}

.reset_btn:hover {
	background: url(images/searchnavi_btn_end_on.gif) no-repeat 0 0;
}



}